Package com.databricks.jdbc.model.telemetry

## Class DriverErrorInfo

- java.lang.Object
- - com.databricks.jdbc.model.telemetry.DriverErrorInfo

    public class DriverErrorInfo
    extends Object

### Constructor Summary

Constructors
`DriverErrorInfo()`

### Method Summary

All Methods Instance Methods Concrete Methods
`DriverErrorInfo` `setErrorName​(String errorName)`
`DriverErrorInfo` `setStackTrace​(String stackTrace)`
`String` `toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### DriverErrorInfo

    public DriverErrorInfo()

### Method Detail

#### setErrorName

    public DriverErrorInfo setErrorName​(String errorName)

#### setStackTrace

    public DriverErrorInfo setStackTrace​(String stackTrace)

#### toString

    public String toString()

Overrides:
  `toString` in class `Object`